Ana içeriğe geç

Delete Credential Organization

Endpoint

DELETE /apiops/projects/{projectName}/credential-organizations/{code}

Authentication

Requires a Personal API Access Token.

Authorization: Bearer YOUR_TOKEN

Request

Headers

HeaderValueRequired
AuthorizationBearer {token}Yes

Path Parameters

ParameterTypeRequiredDescription
projectNamestringYesProject name
codestringYesOrganization code

Response

Success Response (204 No Content)

The organization is deleted. No response body is returned.

Error Responses

StatusCondition
401Invalid or missing token
404Organization with the given code does not exist in the project
500Unexpected server error

cURL Example

curl -X DELETE \
"https://demo.apinizer.com/apiops/projects/MyProject/credential-organizations/team-alpha" \
-H "Authorization: Bearer YOUR_TOKEN"

Permissions

User must have IDENTITY + MANAGE permission in the project.